<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="theme-color" content="#000000" />
  <meta name="Description" content="Hello TypeScript">
  <link rel="stylesheet" href="style.css">
  <link rel="icon" href="./favicon.png" type="image/png">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
  <title>Hello TypeScript</title>
</head>

<body style="height: 100vh;" class="text-white bg-secondary">
  <!--Style1-->
  <header class="bg-dark ">
    <div id="content" class="text-center h1"></div>
  </header>

  <main style="height: 80vh; overflow: auto; padding-bottom: 20px;" class="border border-light m-3 b-color-momo">
    <!--style1-->
    <!--search-->
    <div class="text-center">
      <label for="site-search" class="m-r-4 h1">Cherchez une Ville:</label>
      <input type="search" id="meteo-city" value="Paris" placeholder="Ex: carbonne" class="h1">

      <button id="btn" class="m-3 h1 bg-success text-light">Confirmer</button>

    </div>


    <div class="text-center">
      <p id="ville-html" class="h2 text-start px-3"></p>

      <img id="img-weather-html" width="200px" src="" alt="sun" class="border border-danger rounded-circle bg-primary">

      <p id="weather-html" class="h2"></p>

    </div>

    <section>
      <div>

        <h3 id="temp-all-html" class="text-center"></h3>

        <ul class=" d-xl-flex justify-content-around p-0 text-center" style="list-style-type: none;">

          <li id="temp-html" class="bg-success"></li>
          <li id="temp-max-html" class="bg-danger"></li>
          <li id="temp-min-html" class="bg-primary"></li>

        </ul>

        <ul class="list-group align-items-md-center l-s-t-none" style="list-style-type: none;">

          <li id="wind-speed-html"></li>
          <li id="direction-wind-html"></li>
          <li id="humidity-html"></li>

        </ul>

      </div>

    </section>

  </main>




  <footer class="bg-dark w-100 position-fixed bottom-0 p-2">
    <div>
      <p class="text-center h3">Copyright © 2022 Mohamed Boucherba Simplon</p>
    </div>
  </footer>

</body>

</html>